.content-question {
    display: flex;
    width: 100%;
	flex-direction: column;
	padding: 16px 16px 16px 24px;
    margin: 50px auto;
}
.input-discussion {
    width: 100%;
    height: 100px;
    border-radius: 8px;
    border: 1px solid grey;
}

.btn-question {
    border: none;
    border-radius: 8px;
    padding: 10px 15px 10px 15px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    background-color: #00b0bd;
    color: white;

}

